Subject: New Reply Received - Did not recieve complete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2019 12:39:36 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Did not recieve complete order  Ticket comment <div dir="auto">There were supposed to be 7 items in package. <div dir="auto">3 shirts </div>
<div dir="auto">2 trousers </div>
<div dir="auto">2 shoes. </div>
<div dir="auto"><br></div>
<div dir="auto">I have recieved all 3 shirts and shoes and 1 trouser. </div>
<div dir="auto">The junior pants set was a  pack of 2 with one pink and one blue trouser i have received only the pink one. </div>
<div dir="auto"><br></div>
<div dir="auto">You should check with your department because this is extremely disappointing. </div>
<div dir="auto"><br></div>
<div dir="auto">I am attaching the invoice again. </div>
<div dir="auto">I've sent the whole detailed screenshot of the complete order so you can understand what I'm trying to say </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Oct 2019, 11:52 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to notify you that order #9758525462, according to information in our system, containing 5 items has been completely delivered to you on 10/27/19 3:12 PM.</div>
<div dir="ltr">​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Feel free to contact us for any further assistance.</div>
<div dir="ltr">​</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043059202157'>Screenshot_20191029-163515_Gmail.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043059202158'>Screenshot_20191029-163509_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/212272